:root {
  --jost: Jost, sans-serif;
  --black: #000;
  --blue: #1d3e72;
  --white: white;
  --dark-gold: #c59c67;
  --light-gold: #deae78;
  --utopia: utopia-std-headline, sans-serif;
  --playfair-display\<deleted\|variable-56b19843-dcf3-156c-7d38-d2cd4cd3c312\>: "Playfair Display";
  --gold-light-hover: #f6f0e8;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family:
    Arial,
    Helvetica Neue,
    Helvetica,
    sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Southern;
  font-size: 56px;
  font-weight: 700;
  line-height: 68px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Southern;
  font-size: 48px;
  font-weight: 700;
  line-height: 60px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Southern;
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Southern;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Southern;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

.button-secondory-s {
  color: #fff;
  text-align: center;
  background-color: #a39679;
  border-radius: 12px;
  padding: 12px 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.button-secondory-s:hover {
  color: #fff;
  background-color: #616161;
}

.style-guide-flex {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.button-s {
  color: #fff;
  text-align: center;
  background-color: #d71920;
  border-radius: 12px;
  padding: 12px 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.button-s:hover {
  color: #fff;
  background-color: #810f13;
}

.button-s.white {
  color: #000;
  background-color: #fff;
}

.button-s.white:hover {
  color: #fff;
  background-color: #810f13;
}

.button-s.black {
  background-color: #000;
}

.button-s.black:hover {
  background-color: #810f13;
}

.container {
  width: 100%;
  max-width: 1320px;
  padding-left: 20px;
  padding-right: 20px;
}

.text-align-center {
  text-align: center;
}

.color-6 {
  color: #616161;
}

.body-l-regular {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.body-s-regular {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.text-align-right {
  text-align: right;
}

.color-2 {
  color: #000;
}

.color-5 {
  color: #f5f5ee;
}

.hero-tag {
  color: #fff;
  background-color: #000;
  border-radius: 0.375rem;
  padding: 0.5rem 1.5rem;
  font-size: 1.125rem;
  line-height: 1.8;
}

.hero-tag.is-border {
  font-size: 1rem;
}

.style-guide-flex-item {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  background-color: #0000;
  border: 1px solid #d71920;
  border-radius: 0.5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.5rem;
  display: flex;
}

.style-guide-flex-item.diff {
  background-color: #616161;
}

.body-xs-light {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.color-3 {
  color: #fff;
}

.body-l-bold {
  font-family: var(--jost);
  color: var(--black);
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

.body-l-bold.mastersectionhd {
  margin-top: 0;
}

.color-4 {
  color: #a39679;
}

.body-m-regular {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.body-m-bold {
  font-family: var(--jost);
  color: var(--black);
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}

.body-xs-regular {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.button-m {
  background-color: var(--blue);
  font-family: var(--jost);
  color: var(--white);
  text-align: center;
  border-radius: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  transition: all 0.4s;
}

.button-m:hover {
  background-color: var(--dark-gold);
  color: #fff;
}

.button-m.white {
  color: #000;
  background-color: #fff;
}

.button-m.white:hover {
  color: #fff;
  background-color: #810f13;
}

.button-m.black {
  background-color: #000;
}

.button-m.black:hover {
  background-color: #810f13;
}

.button-m.buttonwhitehover:hover {
  background-color: var(--white);
  color: var(--blue);
}

.section-padding {
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.body-m-light {
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
}

.body-l-light {
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
}

.text-align-left {
  text-align: left;
}

.body-xs-bold {
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

.button-secondory-m {
  color: #fff;
  text-align: center;
  background-color: #a39679;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  padding: 16px 24px;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.button-secondory-m:hover {
  color: #fff;
  background-color: #616161;
  border-color: #4daba1;
}

.body-s-light-2 {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.body-s-bold {
  font-family: var(--jost);
  color: var(--black);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.color-1 {
  color: #d71920;
}

.section-padding-bottom {
  padding-bottom: 7.5rem;
}

.heading {
  font-family: Southern;
  font-size: 56px;
  line-height: 68px;
}

.heading-2 {
  font-family: Southern;
  font-size: 24px;
  line-height: 32px;
}

.body-l {
  font-family: var(--jost);
  color: var(--black);
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}

.body-l.white {
  color: var(--white);
}

.body-l.white.text-align-center.whyp {
  width: 100%;
  max-width: 898px;
  margin-top: 0;
  margin-bottom: 8px;
}

.body-l.white.hyperlink {
  text-decoration: none;
}

.body-l.white.hyperlink:hover {
  color: var(--dark-gold);
}

.body-l.text-align-center.blue {
  color: var(--blue);
}

.body-m {
  font-family: var(--jost);
  color: var(--black);
  margin-bottom: 0;
  font-size: 18px;
  line-height: 26px;
}

.body-m.text-align-center.studentstoriesp1 {
  color: var(--blue);
}

.body-m.white {
  color: var(--white);
}

.body-m.white.hyperlink {
  text-decoration: none;
}

.body-m.white.hyperlink:hover {
  color: var(--dark-gold);
}

.body-m.elementaryboxp {
  border-left: 2px solid var(--dark-gold);
  padding-left: 8px;
}

.body-m.formfield {
  border: 0 #000;
  border-radius: 8px;
  min-height: 48px;
  padding: 10px 16px;
}

.body-m.formfield::placeholder {
  color: #00000080;
}

.body-m.sellingtext {
  border-left: 2px solid var(--dark-gold);
  padding-left: 8px;
}

.body-s {
  font-family: var(--jost);
  color: var(--black);
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

.body-s.text-align-center.white {
  color: var(--white);
}

.body-s.whatscolp {
  background-color: var(--light-gold);
  color: var(--blue);
  text-align: center;
  margin-left: 0;
  padding: 4px 8px;
}

.button-l {
  background-color: var(--blue);
  opacity: 1;
  font-family: var(--jost);
  color: var(--white);
  text-overflow: clip;
  border-radius: 12px;
  padding: 16px 32px;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  transition: all 0.4s;
  display: block;
}

.button-l:hover {
  background-color: var(--dark-gold);
}

.button-l.buttonwhitehover:hover {
  background-color: var(--white);
  color: var(--blue);
}

.button-l.formbutton {
  background-color: var(--dark-gold);
  border-radius: 8px;
  width: 100%;
  padding: 10px 20px;
}

.button-l.formbutton:hover {
  background-color: var(--white);
  color: var(--blue);
}

.button-l.secondbutton {
  background-color: var(--dark-gold);
}

.button-l.secondbutton:hover {
  background-color: var(--blue);
}

.button-l.secondbutton.secondhover:hover,
.button-l.buttonwhite {
  background-color: var(--white);
  color: var(--blue);
}

.button-l.buttonwhite:hover {
  background-color: var(--dark-gold);
  color: var(--white);
}

.h1 {
  font-family: var(--utopia);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.h2 {
  font-family: var(--utopia);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.h2.white {
  color: var(--white);
  font-size: 56px;
}

.h3 {
  font-family: var(--utopia);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
}

.h3.white {
  color: var(--white);
}

.h4 {
  font-family: var(--utopia);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
}

.h4.white {
  color: var(--white);
}

.h4.white.text-align-center.thankh4 {
  width: 100%;
  max-width: 700px;
}

.h4.black {
  color: var(--black);
}

.h5,
.h6 {
  font-family: var(--utopia);
  color: var(--blue);
  margin-top: 0;
  margin-bottom: 0;
}

.header {
  z-index: 9;
  background-color: var(--blue);
  width: 100%;
  padding: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.headerlogo {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 306px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.stickyfooter {
  background-color: var(--dark-gold);
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  position: fixed;
  inset: auto 0% 0%;
}

.stickyfooterrow {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
}

.stickyfootercol2 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-end;
  align-items: center;
}

.footer {
  background-color: var(--blue);
  padding-top: 24px;
  padding-bottom: 24px;
}

.mainbanner {
  border-bottom: 2px solid var(--light-gold);
  background-image: url("../images/Section12-min.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 180px;
}

.mainbannerrow {
  align-items: flex-end;
}

.mainbannercol1 {
  width: 49%;
}

.mainbannercol2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  width: 51%;
  margin-bottom: 96px;
}

.mainbannermainimage {
  width: 100%;
}

.field {
  width: 50%;
  padding-left: 8px;
  padding-right: 8px;
}

.field.fullfield {
  width: 100%;
}

.form {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
}

.whatsnext {
  background-image: url("../images/Section322.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.whatsrow {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  align-items: center;
  width: 100%;
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
}

.whychoose {
  background-image: url("../images/Left-min.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.whychoose.thanksection {
  padding-top: 216px;
}

.whyrow {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.whyrow.bmcu-row {
  max-width: none;
}

.heading-3 {
  font-family: var(
    --playfair-display\<deleted\|variable-56b19843-dcf3-156c-7d38-d2cd4cd3c312\>
  );
  color: var(--white);
}

.whyblock {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--dark-gold);
  border-radius: 12px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 100%;
  padding: 24px 12px;
  display: flex;
}

.whyblock.bmcu-list {
  flex: 0 auto;
  align-items: center;
  width: 31%;
  display: flex;
}

.why-list {
  grid-row-gap: 32px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  place-items: stretch center;
  margin: 8px -16px 16px;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.featuredsection {
  background-color: var(--gold-light-hover);
  padding-top: 80px;
  padding-bottom: 80px;
}

.featuredbox {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.featuredbox.flexbox {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
}

.featuredbox.sellingbox {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
}

.featuredrow {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  text-align: center;
  white-space: normal;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 650px;
  display: flex;
}

.featuredrow.learningrow {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.featuredlist {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin: 24px -8px;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.featuredlist.learning-boxx {
  grid-row-gap: 56px;
  margin-left: -16px;
  margin-right: -16px;
}

.featuredlist.learning-boxx.workrow {
  justify-content: center;
}

.featuredlist.cybersecurity-row {
  grid-template-rows: auto;
  justify-content: center;
  place-items: center;
}

.featuredlist.formatrow {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
}

.featuredlist.olflist {
  grid-row-gap: 24px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  max-width: 960px;
  margin-left: 0;
  margin-right: 0;
}

.featuredlist.cjrow {
  justify-content: center;
  align-items: stretch;
}

.featuredicon {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--blue);
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 16px;
  display: flex;
}

.featuredicon.learningicon {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  padding-top: 0;
  padding-bottom: 0;
}

.featuredicon.learningicon.workcol {
  width: 32%;
}

.featuredicon.bg-yellow {
  background-color: var(--dark-gold);
}

.featuredicon.flexiblecol {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: var(--white);
  border-radius: 16px;
  flex-flow: column;
  padding: 0;
}

.featuredicon.formatcol {
  background-color: #0000;
  flex-flow: column;
  width: 31%;
  padding: 0;
  list-style-type: none;
}

.featuredicon.olcol {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 50%;
  padding-left: 28px;
  padding-right: 28px;
}

.featuredimage {
  width: 30%;
}

.featuredcontent {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: flex-start;
  width: 70%;
  display: flex;
}

.featuredpics {
  border-radius: 8px;
  width: 100%;
}

.learningsection {
  background-image: url("../images/Rectangle-47.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.learningsection.outcomessection {
  background-color: var(--dark-gold);
  background-image: none;
}

.learningsection.olsec {
  background-color: var(--blue);
  background-image: none;
}

.studentstories {
  background-image: url("../images/Section343.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.studentstoriesrow {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border: 1px solid var(--blue);
  background-color: var(--white);
  border-radius: 32px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 815px;
  padding: 32px;
  display: flex;
}

.studentstoriesp {
  color: var(--blue);
  font-family: Playfair Display;
}

.studentstoriesbox {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.studentstoriesimage {
  width: 90px;
}

.studentstoriespic {
  border-radius: 24px;
  width: 100%;
}

.studentstoriescontent {
  width: auto;
}

.elementarysection {
  background-color: var(--gold-light-hover);
  padding-top: 80px;
  padding-bottom: 80px;
}

.elementaryrow1 {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.elementarycol1 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-items: center;
  width: 100%;
  max-width: 760px;
  display: flex;
}

.elementarycol2 {
  align-items: flex-start;
  margin-left: -16px;
  margin-right: -16px;
  display: flex;
}

.elementarybox {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.elementaryboximage {
  border-radius: 16px;
  width: 100%;
}

.elementaryboxcontent {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.whatscol {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 620px;
  display: flex;
}

.cybersecurity-col {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.videoimage1 {
  border-radius: 16px;
  width: 100%;
}

.flexiblecontent {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.mastersection {
  background-color: var(--gold-light-hover);
  padding-top: 80px;
  padding-bottom: 80px;
}

.mastersectionrow1 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.mastersectioncol1 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 800px;
  display: flex;
}

.mastersectioncol1.bspsyrow {
  max-width: 964px;
}

.mastersectioncol2 {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: -8px;
  margin-right: -8px;
  display: flex;
}

.mastersectionbox {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--dark-gold);
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding: 16px;
  display: flex;
}

.mastersectionbox.masterseccenter {
  align-items: center;
}

.mastersectionimage {
  border-radius: 8px;
  width: 100%;
}

.section-3 {
  background-image: url("../images/Section131313.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.row-21 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #ffffffde;
  border-radius: 32px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1015px;
  margin-left: auto;
  margin-right: auto;
  padding: 32px;
  display: flex;
}

.whycol {
  width: 33.33%;
  min-height: 100%;
  padding-left: 16px;
  padding-right: 16px;
}

.whycol._25col {
  width: 25%;
}

.whycol._50col {
  width: 50%;
}

.feacol {
  width: 50%;
  padding-left: 8px;
  padding-right: 8px;
}

.footerspacer {
  padding-top: 42px;
  padding-bottom: 42px;
}

.elementaryinnercol {
  width: 33.33%;
  padding-left: 16px;
  padding-right: 16px;
}

.learningcol {
  width: 50%;
  padding-left: 16px;
  padding-right: 16px;
}

.mastercol {
  width: 33.33%;
  padding-left: 8px;
  padding-right: 8px;
}

.mastercol.master50 {
  width: 50%;
}

.sellinglistwrapper {
  grid-row-gap: 32px;
  flex-flow: wrap;
  justify-content: center;
  margin-bottom: 0;
  margin-left: -16px;
  margin-right: -16px;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.sellinglist {
  width: 33.33%;
  padding-left: 16px;
  padding-right: 16px;
}

.sellingcol {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: var(--white);
  border-radius: 16px;
  min-height: 100%;
  padding: 20px;
}

.sellingimg {
  border-radius: 8px;
  width: 100%;
}

.sellingcol-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #fff;
  border-radius: 16px;
  min-height: 100%;
  padding: 20px;
}

.h2-2 {
  color: #1d3e72;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Playfair Display;
  font-weight: 700;
}

.h2-2.white {
  color: #fff;
  font-size: 56px;
}

.body-m-2 {
  color: #000;
  margin-bottom: 0;
  font-family: Jost, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.body-m-2.sellingtext {
  border-left: 2px solid #c59c67;
  padding-left: 8px;
}

.h4-2 {
  color: #1d3e72;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Playfair Display;
}

.thankyoumessage {
  background-image: url("../images/Section-2-min.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.thankyourow {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.none {
  display: none;
}

.globalfooter {
  border-bottom: 1px solid var(--white);
  background-color: #1d3e72;
  padding-top: 80px;
  padding-bottom: 40px;
}

.globalfooterwrapper {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
}

.globalfooterrow {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  width: 100%;
}

.globalfootercol {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.globalfootercol.fullcolumn {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}

.globalfooterlogoimg {
  min-width: 250px;
  max-width: 250px;
}

.hyperlinkrow {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.nohyper {
  text-decoration: none;
}

.allcenter {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .button-secondory-s,
  .button-s {
    font-size: 15px;
    line-height: 22px;
  }

  .body-l-regular {
    font-size: 18px;
    line-height: 26px;
  }

  .body-s-regular {
    font-size: 15px;
    line-height: 22px;
  }

  .body-xs-light {
    font-size: 13px;
    line-height: 18px;
  }

  .body-l-bold {
    font-size: 18px;
    line-height: 28px;
  }

  .body-m-regular {
    font-size: 16px;
    line-height: 24px;
  }

  .body-m-bold {
    font-size: 17px;
    line-height: 24px;
  }

  .body-xs-regular {
    font-size: 13px;
    line-height: 18px;
  }

  .button-m {
    padding: 14px 30px;
    font-size: 16px;
    line-height: 24px;
  }

  .section-padding {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .body-m-light {
    font-size: 16px;
    line-height: 24px;
  }

  .body-l-light {
    font-size: 18px;
    line-height: 26px;
  }

  .body-xs-bold {
    font-size: 13px;
    line-height: 18px;
  }

  .button-secondory-m {
    font-size: 16px;
    line-height: 26px;
  }

  .body-s-light-2,
  .body-s-bold {
    font-size: 15px;
    line-height: 22px;
  }

  .section-padding-bottom {
    padding-bottom: 6rem;
  }

  .body-l {
    font-size: 18px;
    line-height: 28px;
  }

  .body-l.white.ipadmobilecenter {
    text-align: center;
  }

  .body-m {
    font-size: 17px;
    line-height: 24px;
  }

  .body-s {
    font-size: 15px;
    line-height: 22px;
  }

  .button-l {
    padding: 14px 30px;
    font-size: 18px;
    line-height: 26px;
  }

  .h1 {
    font-size: 40px;
    line-height: 48px;
  }

  .h2 {
    font-size: 36px;
    line-height: 44px;
  }

  .h2.white {
    font-size: 36px;
  }

  .h2.white.ipadmobilecenter {
    text-align: center;
  }

  .h3 {
    font-size: 28px;
    line-height: 36px;
  }

  .header {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .mainbanner {
    padding-top: 152px;
  }

  .mainbannerrow {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap-reverse;
  }

  .mainbannercol1 {
    width: 100%;
  }

  .mainbannercol2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    align-items: center;
    width: 100%;
    margin-bottom: 0;
  }

  .whatsnext,
  .whychoose {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .whychoose.thanksection {
    padding-top: 162px;
  }

  .whyrow {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .whyblock {
    width: 100%;
  }

  .whyblock.bmcu-list {
    width: 48%;
  }

  .why-list {
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    align-items: stretch;
    margin-left: -8px;
    margin-right: -8px;
  }

  .featuredsection {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .featuredbox {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .featuredbox.flexbox,
  .featuredbox.sellingbox {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .featuredrow {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .featuredlist {
    grid-template-columns: 1fr;
    justify-content: flex-start;
    place-items: stretch stretch;
    margin-top: 8px;
    margin-bottom: 16px;
  }

  .featuredlist.learning-boxx {
    grid-row-gap: 16px;
    grid-template-columns: 1fr 1fr;
    margin-left: -8px;
    margin-right: -8px;
  }

  .featuredlist.cybersecurity-row {
    align-items: stretch;
  }

  .featuredlist.olflist {
    grid-row-gap: 0px;
  }

  .featuredlist.cjrow {
    justify-content: center;
    align-items: stretch;
  }

  .featuredicon {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 100%;
  }

  .featuredicon.learningicon {
    align-items: center;
  }

  .featuredicon.learningicon.workcol {
    width: 48%;
  }

  .featuredicon.flexiblecol {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 100%;
  }

  .featuredicon.formatcol {
    align-items: center;
    width: 47%;
  }

  .featuredicon.olcol {
    align-items: center;
    padding-left: 12px;
    padding-right: 12px;
  }

  .featuredimage,
  .featuredcontent,
  .featuredpics {
    width: 100%;
  }

  .learningsection,
  .studentstories {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .studentstoriesrow {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .elementarysection {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .elementaryrow1 {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .elementarycol1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .elementarycol2 {
    flex-flow: wrap;
    margin-left: -10px;
    margin-right: -10px;
  }

  .elementarybox {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 100%;
  }

  .mastersectioncol2 {
    align-items: stretch;
  }

  .mastersectionbox {
    min-height: 100%;
  }

  .row-21 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .whycol {
    width: 50%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .whycol._25col {
    width: 33.33%;
  }

  .footerspacer {
    padding-top: 41px;
    padding-bottom: 41px;
  }

  .elementaryinnercol {
    padding-left: 10px;
    padding-right: 10px;
  }

  .learningcol {
    padding-left: 8px;
    padding-right: 8px;
  }

  .sellinglistwrapper {
    margin-left: -10px;
    margin-right: -10px;
  }

  .sellinglist {
    padding-left: 10px;
    padding-right: 10px;
  }

  .sellingcol,
  .sellingcol-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .h2-2 {
    font-size: 36px;
    line-height: 44px;
  }

  .h2-2.white {
    font-size: 36px;
  }

  .body-m-2 {
    font-size: 17px;
    line-height: 24px;
  }

  .thankyoumessage {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .globalfooter {
    padding-top: 72px;
  }
}

@media screen and (max-width: 767px) {
  .button-secondory-s,
  .button-s {
    font-size: 14px;
    line-height: 20px;
  }

  .body-l-regular {
    font-size: 16px;
    line-height: 24px;
  }

  .body-s-regular {
    font-size: 14px;
    line-height: 20px;
  }

  .body-xs-light {
    font-size: 12px;
    line-height: 16px;
  }

  .body-l-bold {
    font-size: 16px;
    line-height: 24px;
  }

  .body-m-regular,
  .body-m-bold {
    font-size: 15px;
    line-height: 22px;
  }

  .body-xs-regular {
    font-size: 12px;
    line-height: 16px;
  }

  .button-m {
    padding: 12px 28px;
    font-size: 14px;
    line-height: 22px;
  }

  .section-padding {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .body-m-light {
    font-size: 15px;
    line-height: 22px;
  }

  .body-l-light {
    font-size: 16px;
    line-height: 24px;
  }

  .body-xs-bold {
    font-size: 12px;
    line-height: 16px;
  }

  .button-secondory-m {
    padding: 12px 32px;
    font-size: 15px;
    line-height: 22px;
  }

  .body-s-light-2,
  .body-s-bold {
    font-size: 14px;
    line-height: 20px;
  }

  .section-padding-bottom {
    padding-bottom: 4rem;
  }

  .body-l {
    font-size: 16px;
    line-height: 24px;
  }

  .body-l.white.hyperlink.mobilecenter {
    text-align: center;
  }

  .body-m {
    font-size: 15px;
    line-height: 22px;
  }

  .body-m.white.mobilecenter {
    text-align: center;
  }

  .body-s {
    font-size: 14px;
    line-height: 20px;
  }

  .button-l {
    padding: 12px 28px;
    font-size: 16px;
    line-height: 24px;
  }

  .h1 {
    font-size: 36px;
    line-height: 44px;
  }

  .h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .h3 {
    font-size: 26px;
    line-height: 32px;
  }

  .h4 {
    font-size: 22px;
    line-height: 30px;
  }

  .h4.white.mobilecenter,
  .h4.black.mobilecenter {
    text-align: center;
  }

  .headerlogo {
    max-width: 250px;
  }

  .stickyfooter {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .stickyfooterrow {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    align-items: center;
  }

  .stickyfootercol2 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
  }
  .stickyfooter img {
    display: none;
  }

  .footer {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .mainbanner {
    padding-top: 140px;
  }

  .mainbannerrow {
    flex-flow: wrap-reverse;
  }

  .mainbannercol1,
  .mainbannercol2,
  .field {
    width: 100%;
  }

  .whatsnext,
  .whychoose {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .whychoose.thanksection {
    padding-top: 156px;
  }

  .whyblock,
  .whyblock.bmcu-list {
    width: 100%;
  }

  .why-list {
    grid-template-columns: 1fr 1fr;
  }

  .featuredsection {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .featuredlist.learning-boxx {
    grid-template-columns: 1fr;
  }

  .featuredlist.formatrow {
    margin-left: 0;
    margin-right: 0;
  }

  .featuredicon.learningicon.workcol {
    width: 100%;
  }

  .featuredicon.flexiblecol {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 100%;
  }

  .featuredicon.formatcol {
    width: 100%;
  }

  .featuredicon.olcol {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .featuredcontent {
    align-items: center;
  }

  .learningsection,
  .studentstories {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .elementarycol2 {
    grid-row-gap: 20px;
  }

  .elementarybox {
    width: 100%;
  }

  .mastersectioncol2 {
    margin-left: 0;
    margin-right: 0;
  }

  .mastersectionbox {
    align-items: center;
  }

  .row-21 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .whycol,
  .whycol._25col,
  .whycol._50col,
  .feacol {
    width: 100%;
  }

  .footerspacer {
    padding-top: 92px;
    padding-bottom: 92px;
  }

  .elementaryinnercol,
  .learningcol {
    width: 100%;
  }

  .mastercol {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .mastercol.master50 {
    width: 100%;
  }

  .sellinglistwrapper {
    grid-row-gap: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .sellinglist {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .sellingcol,
  .sellingcol-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h2-2 {
    font-size: 32px;
    line-height: 40px;
  }

  .body-m-2 {
    font-size: 15px;
    line-height: 22px;
  }

  .h4-2 {
    font-size: 22px;
    line-height: 30px;
  }

  .thankyoumessage {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .globalfooter {
    padding-top: 60px;
    padding-bottom: 32px;
  }

  .globalfooterrow {
    flex-flow: column;
    align-items: center;
  }

  .globalfootercol {
    align-items: center;
    width: 100%;
  }

  .hyperlinkrow {
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .hero-tag {
    font-size: 1rem;
  }

  .body-m.white.mobilecenter,
  .body-m.stories-p,
  .button-l.secondbutton,
  .h2.mobilecenter,
  .h4.white.mobilecenter {
    text-align: center;
  }

  .mainbanner {
    padding-top: 150px;
  }

  .field {
    width: 100%;
  }

  .form {
    flex-flow: column;
  }

  .why-list {
    grid-template-columns: 1fr;
  }

  .featuredicon {
    flex-flow: column;
  }

  .featuredicon.learningicon {
    padding-left: 0;
    padding-right: 0;
  }

  .featuredicon.formatcol,
  .featuredimage {
    width: 100%;
  }

  .featuredcontent {
    align-items: center;
    width: 100%;
  }

  .studentstoriesrow {
    padding: 24px;
  }

  .studentstoriesbox {
    flex-flow: column;
  }

  .studentstoriescontent {
    width: 100%;
  }

  .row-21 {
    padding: 20px;
  }

  .form-block,
  .form-block-2,
  .form-block-3 {
    width: 100%;
  }
}

#w-node-_228d83d9-d240-28ec-e260-50470f30b274-29c870ae,
#w-node-cea17c44-a382-adee-84e2-ee57641bd15c-29c870ae,
#w-node-a2885a19-579c-05ac-85b6-30d9da61ed02-29c870ae,
#w-node-_6afe9164-0f5d-c3f6-e68d-665482e49618-29c870ae,
#w-node-af638f0d-4ad5-4185-0fc0-49c9bb0f8283-29c870ae,
#w-node-a8fedf2c-8032-4ff2-fe8b-13da357bbeb7-29c870ae,
#w-node-_88a086ad-4583-7ef4-c321-b0ad5eb046bf-29c870ae,
#w-node-_9e07842b-a992-464a-735e-d4432bf141d8-29c870ae,
#w-node-_25278190-4ad2-1c31-bec1-7211b5de93ce-29c870ae,
#w-node-ed25c445-257a-3e95-cce1-3663c1dc0e3e-29c870ae,
#w-node-_17ccad1c-bc7a-dd0c-f70e-6c7ec0cf3d17-29c870ae,
#w-node-dee2f7c1-db6c-9124-36b4-b7a3b1b7007c-29c870ae,
#w-node-dee2f7c1-db6c-9124-36b4-b7a3b1b7007d-29c870ae,
#w-node-b590f8dc-a8fb-48d2-5ca7-ffbbe5b2c8d0-29c870ae,
#w-node-b90abd09-749a-aabc-8647-095acd06de37-29c870ae,
#w-node-e4f941ea-3ebc-d7db-ab87-9401ccfb4137-29c870ae,
#w-node-ad9baa8d-3424-1a03-4d51-721d6616479b-1957b297,
#w-node-ad9baa8d-3424-1a03-4d51-721d6616479f-1957b297,
#w-node-ad9baa8d-3424-1a03-4d51-721d661647a3-1957b297,
#w-node-ad9baa8d-3424-1a03-4d51-721d661647ab-1957b297,
#w-node-ad9baa8d-3424-1a03-4d51-721d661647af-1957b297,
#w-node-_29d5a5fe-eaf8-d64d-809a-bd97f376e9a6-1957b297,
#w-node-_2d39c84e-dd56-aaed-e46f-2ab6f10f0e96-1957b297,
#w-node-_2d39c84e-dd56-aaed-e46f-2ab6f10f0e97-1957b297,
#w-node-_2d39c84e-dd56-aaed-e46f-2ab6f10f0e9b-1957b297,
#w-node-_2d39c84e-dd56-aaed-e46f-2ab6f10f0e9f-1957b297,
#w-node-_2d39c84e-dd56-aaed-e46f-2ab6f10f0ea3-1957b297,
#w-node-f7ea802b-7c12-2c12-953b-0c59df457910-e6accd43,
#w-node-f7ea802b-7c12-2c12-953b-0c59df457914-e6accd43,
#w-node-f7ea802b-7c12-2c12-953b-0c59df457918-e6accd43,
#w-node-f7ea802b-7c12-2c12-953b-0c59df45791c-e6accd43,
#w-node-f7ea802b-7c12-2c12-953b-0c59df457920-e6accd43,
#w-node-f7ea802b-7c12-2c12-953b-0c59df457924-e6accd43,
#w-node-f7ea802b-7c12-2c12-953b-0c59df457928-e6accd43,
#w-node-_218f0a99-838d-9ada-acb4-9e9d3084dd80-e6accd43,
#w-node-_218f0a99-838d-9ada-acb4-9e9d3084dd81-e6accd43,
#w-node-_218f0a99-838d-9ada-acb4-9e9d3084dd89-e6accd43,
#w-node-_218f0a99-838d-9ada-acb4-9e9d3084dd91-e6accd43,
#w-node-f88d12c4-cdbd-25c4-ce69-98da8ed62ba6-e6accd43,
#w-node-f88d12c4-cdbd-25c4-ce69-98da8ed62ba7-e6accd43,
#w-node-f88d12c4-cdbd-25c4-ce69-98da8ed62bad-e6accd43,
#w-node-_498664bb-baf8-9b9a-1577-6c8b8b52c544-e6accd43,
#w-node-_498664bb-baf8-9b9a-1577-6c8b8b52c545-e6accd43,
#w-node-d42a0925-4430-a818-d693-e5d42f8049cf-e6accd43,
#w-node-d42a0925-4430-a818-d693-e5d42f8049d0-e6accd43,
#w-node-d42a0925-4430-a818-d693-e5d42f8049d4-e6accd43,
#w-node-d42a0925-4430-a818-d693-e5d42f8049d8-e6accd43,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc2-36385fa3,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-36385fa3,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cca-36385fa3,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cd2-36385fa3,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cd6-36385fa3,
#w-node-ed17fc5e-7ccc-2064-dd8f-58cdbe4ab864-36385fa3,
#w-node-ed17fc5e-7ccc-2064-dd8f-58cdbe4ab86a-36385fa3,
#w-node-ed17fc5e-7ccc-2064-dd8f-58cdbe4ab870-36385fa3,
#w-node-ed17fc5e-7ccc-2064-dd8f-58cdbe4ab876-36385fa3,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873ca2-36385fa3,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873ca8-36385fa3,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873cae-36385fa3,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873cb4-36385fa3,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc2-65a58131,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-65a58131,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cca-65a58131,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cd2-65a58131,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cd6-65a58131,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873ca2-65a58131,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873cae-65a58131,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873cb4-65a58131,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc2-b9d6f093,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-b9d6f093,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cca-b9d6f093,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cd6-b9d6f093,
#w-node-_6be7ee07-6ac6-b82d-ceda-5b6bd7eb27b8-b9d6f093,
#w-node-_6be7ee07-6ac6-b82d-ceda-5b6bd7eb27b9-b9d6f093,
#w-node-_6be7ee07-6ac6-b82d-ceda-5b6bd7eb27c0-b9d6f093,
#w-node-_6be7ee07-6ac6-b82d-ceda-5b6bd7eb27c7-b9d6f093,
#w-node-_6be7ee07-6ac6-b82d-ceda-5b6bd7eb27d1-b9d6f093,
#w-node-_6be7ee07-6ac6-b82d-ceda-5b6bd7eb27d2-b9d6f093,
#w-node-_6be7ee07-6ac6-b82d-ceda-5b6bd7eb27d9-b9d6f093,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873ca2-b9d6f093,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873cae-b9d6f093,
#w-node-_8c6b7f63-9de2-e1fe-f1f1-f9f0a6873cb4-b9d6f093,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc2-5f40b530,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cca-5f40b530,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-5f40b530,
#w-node-fd05c25b-de71-f5ed-ad29-036a851c4cd6-5f40b530,
#w-node-_839b1aaa-f015-2bce-e7d3-98a45b7d0691-5f40b530,
#w-node-_839b1aaa-f015-2bce-e7d3-98a45b7d0695-5f40b530,
#w-node-_839b1aaa-f015-2bce-e7d3-98a45b7d0699-5f40b530,
#w-node-_839b1aaa-f015-2bce-e7d3-98a45b7d069d-5f40b530,
#w-node-_27c5e103-a73f-9dcd-0ce7-1c5ae234bff2-5f40b530,
#w-node-_27c5e103-a73f-9dcd-0ce7-1c5ae234bff8-5f40b530,
#w-node-_27c5e103-a73f-9dcd-0ce7-1c5ae234bffe-5f40b530,
#w-node-_27c5e103-a73f-9dcd-0ce7-1c5ae234c004-5f40b530,
#w-node-_677d64cf-a447-2148-1e54-1b50dc0ae8f2-1b953055,
#w-node-_677d64cf-a447-2148-1e54-1b50dc0ae8f7-1b953055,
#w-node-_677d64cf-a447-2148-1e54-1b50dc0ae8fc-1b953055,
#w-node-_677d64cf-a447-2148-1e54-1b50dc0ae901-1b953055 {
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-cea17c44-a382-adee-84e2-ee57641bd15c-29c870ae,
  #w-node-ad9baa8d-3424-1a03-4d51-721d6616479f-1957b297,
  #w-node-f7ea802b-7c12-2c12-953b-0c59df457914-e6accd43,
  #w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-36385fa3,
  #w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-65a58131,
  #w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-b9d6f093,
  #w-node-fd05c25b-de71-f5ed-ad29-036a851c4cc6-5f40b530,
  #w-node-_677d64cf-a447-2148-1e54-1b50dc0ae8f7-1b953055 {
    align-self: stretch;
  }
}
